.u7bTZeAm2H {
  border-width: 2px;
}
img,
.tbbXHu,
.wMeMWU,
.MWXTXQb,
.MmpebeOR iframe,
.gE5HbA8 iframe,
.XW7Mp6I1,
.XKdJEgE,
.nYnmYtOA,
.S2Jk3t {
  border-radius: 2rem !important;
}
.MWXTXQb {
  overflow: hidden;
}
body {
  background-color: #fff9e6;
}
body {
  font-family: Brygada 1918;
}
.qLd7A3ZDT {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.qLd7A3ZDT > .dEQhXd9q {
  font-size: 6.25rem;
}
.NrjewPjkeP {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.NrjewPjkeP > .dEQhXd9q {
  font-size: 5rem;
}
.gugIHc4TkTL {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.gugIHc4TkTL > .dEQhXd9q {
  font-size: 1.5rem;
}
.MRMcDBZ {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.MRMcDBZ > .dEQhXd9q {
  font-size: 3.125rem;
}
.xgMJBM7S {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.xgMJBM7S > .dEQhXd9q {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .qLd7A3ZDT {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .qLd7A3ZDT {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .NrjewPjkeP {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .gugIHc4TkTL {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .MRMcDBZ {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .xgMJBM7S {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .qLd7A3ZDT {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .NrjewPjkeP {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .gugIHc4TkTL {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .MRMcDBZ {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .xgMJBM7S {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.u7bTZeAm2H {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .u7bTZeAm2H {
    padding: 0.75rem 1.5rem;
  }
}
.O7qE2I10 {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.PiwMlXoCZkL {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.fN7nZxtdElZ {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.uCYe6j {
  background-color: #a2d6f9 !important;
}
.I2HN9C2 {
  background-color: #80e8b8 !important;
}
.IFpWK0c7V {
  background-color: #71e1f7 !important;
}
.ALG7NO9K {
  background-color: #ffda69 !important;
}
.gXFeJn {
  background-color: #e97f89 !important;
}
.RubZa6H5zmA,
.RubZa6H5zmA:active {
  background-color: #a2d6f9 !important;
  border-color: #a2d6f9 !important;
  color: #095b93 !important;
  box-shadow: none;
}
.RubZa6H5zmA:hover,
.RubZa6H5zmA:focus,
.RubZa6H5zmA.QkHyHFcc,
.RubZa6H5zmA.fUDTqhwk {
  color: inherit;
  background-color: #d2ebfc !important;
  border-color: #d2ebfc !important;
  box-shadow: none;
}
.RubZa6H5zmA.gzFYbXD,
.RubZa6H5zmA:disabled {
  color: #095b93 !important;
  background-color: #d2ebfc !important;
  border-color: #d2ebfc !important;
}
.qB0fEj,
.qB0fEj:active {
  background-color: #3230ae !important;
  border-color: #3230ae !important;
  color: #ffffff !important;
  box-shadow: none;
}
.qB0fEj:hover,
.qB0fEj:focus,
.qB0fEj.QkHyHFcc,
.qB0fEj.fUDTqhwk {
  color: inherit;
  background-color: #4745cc !important;
  border-color: #4745cc !important;
  box-shadow: none;
}
.qB0fEj.gzFYbXD,
.qB0fEj:disabled {
  color: #ffffff !important;
  background-color: #4745cc !important;
  border-color: #4745cc !important;
}
.cEPXZHg4vlW,
.cEPXZHg4vlW:active {
  background-color: #71e1f7 !important;
  border-color: #71e1f7 !important;
  color: #065463 !important;
  box-shadow: none;
}
.cEPXZHg4vlW:hover,
.cEPXZHg4vlW:focus,
.cEPXZHg4vlW.QkHyHFcc,
.cEPXZHg4vlW.fUDTqhwk {
  color: inherit;
  background-color: #a1ebfa !important;
  border-color: #a1ebfa !important;
  box-shadow: none;
}
.cEPXZHg4vlW.gzFYbXD,
.cEPXZHg4vlW:disabled {
  color: #065463 !important;
  background-color: #a1ebfa !important;
  border-color: #a1ebfa !important;
}
.ZAkkcI36q,
.ZAkkcI36q:active {
  background-color: #80e8b8 !important;
  border-color: #80e8b8 !important;
  color: #105937 !important;
  box-shadow: none;
}
.ZAkkcI36q:hover,
.ZAkkcI36q:focus,
.ZAkkcI36q.QkHyHFcc,
.ZAkkcI36q.fUDTqhwk {
  color: inherit;
  background-color: #abf0d0 !important;
  border-color: #abf0d0 !important;
  box-shadow: none;
}
.ZAkkcI36q.gzFYbXD,
.ZAkkcI36q:disabled {
  color: #105937 !important;
  background-color: #abf0d0 !important;
  border-color: #abf0d0 !important;
}
.QudMpZfh9zk,
.QudMpZfh9zk:active {
  background-color: #ffda69 !important;
  border-color: #ffda69 !important;
  color: #694f00 !important;
  box-shadow: none;
}
.QudMpZfh9zk:hover,
.QudMpZfh9zk:focus,
.QudMpZfh9zk.QkHyHFcc,
.QudMpZfh9zk.fUDTqhwk {
  color: inherit;
  background-color: #ffe79c !important;
  border-color: #ffe79c !important;
  box-shadow: none;
}
.QudMpZfh9zk.gzFYbXD,
.QudMpZfh9zk:disabled {
  color: #694f00 !important;
  background-color: #ffe79c !important;
  border-color: #ffe79c !important;
}
.pPX14RFUqkP,
.pPX14RFUqkP:active {
  background-color: #e97f89 !important;
  border-color: #e97f89 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.pPX14RFUqkP:hover,
.pPX14RFUqkP:focus,
.pPX14RFUqkP.QkHyHFcc,
.pPX14RFUqkP.fUDTqhwk {
  color: inherit;
  background-color: #f0abb1 !important;
  border-color: #f0abb1 !important;
  box-shadow: none;
}
.pPX14RFUqkP.gzFYbXD,
.pPX14RFUqkP:disabled {
  color: #ffffff !important;
  background-color: #f0abb1 !important;
  border-color: #f0abb1 !important;
}
.jL5bI3EEfR2,
.jL5bI3EEfR2:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.jL5bI3EEfR2:hover,
.jL5bI3EEfR2:focus,
.jL5bI3EEfR2.QkHyHFcc,
.jL5bI3EEfR2.fUDTqhwk {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.jL5bI3EEfR2.gzFYbXD,
.jL5bI3EEfR2:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.hLahCLgWP,
.hLahCLgWP:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.hLahCLgWP:hover,
.hLahCLgWP:focus,
.hLahCLgWP.QkHyHFcc,
.hLahCLgWP.fUDTqhwk {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.hLahCLgWP.gzFYbXD,
.hLahCLgWP:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.oPESxRk6d,
.oPESxRk6d:active {
  background-color: transparent !important;
  border-color: #a2d6f9;
  color: #a2d6f9;
}
.oPESxRk6d:hover,
.oPESxRk6d:focus,
.oPESxRk6d.QkHyHFcc,
.oPESxRk6d.fUDTqhwk {
  color: #51b2f4 !important;
  background-color: transparent !important;
  border-color: #51b2f4 !important;
  box-shadow: none !important;
}
.oPESxRk6d.gzFYbXD,
.oPESxRk6d:disabled {
  color: #095b93 !important;
  background-color: #a2d6f9 !important;
  border-color: #a2d6f9 !important;
}
.UccU1lfm,
.UccU1lfm:active {
  background-color: transparent !important;
  border-color: #3230ae;
  color: #3230ae;
}
.UccU1lfm:hover,
.UccU1lfm:focus,
.UccU1lfm.QkHyHFcc,
.UccU1lfm.fUDTqhwk {
  color: #1e1d6a !important;
  background-color: transparent !important;
  border-color: #1e1d6a !important;
  box-shadow: none !important;
}
.UccU1lfm.gzFYbXD,
.UccU1lfm:disabled {
  color: #ffffff !important;
  background-color: #3230ae !important;
  border-color: #3230ae !important;
}
.ZLdIBL,
.ZLdIBL:active {
  background-color: transparent !important;
  border-color: #71e1f7;
  color: #71e1f7;
}
.ZLdIBL:hover,
.ZLdIBL:focus,
.ZLdIBL.QkHyHFcc,
.ZLdIBL.fUDTqhwk {
  color: #1fd0f2 !important;
  background-color: transparent !important;
  border-color: #1fd0f2 !important;
  box-shadow: none !important;
}
.ZLdIBL.gzFYbXD,
.ZLdIBL:disabled {
  color: #065463 !important;
  background-color: #71e1f7 !important;
  border-color: #71e1f7 !important;
}
.zZ0aUYK,
.zZ0aUYK:active {
  background-color: transparent !important;
  border-color: #80e8b8;
  color: #80e8b8;
}
.zZ0aUYK:hover,
.zZ0aUYK:focus,
.zZ0aUYK.QkHyHFcc,
.zZ0aUYK.fUDTqhwk {
  color: #37db8f !important;
  background-color: transparent !important;
  border-color: #37db8f !important;
  box-shadow: none !important;
}
.zZ0aUYK.gzFYbXD,
.zZ0aUYK:disabled {
  color: #105937 !important;
  background-color: #80e8b8 !important;
  border-color: #80e8b8 !important;
}
.cS7atKAV8d,
.cS7atKAV8d:active {
  background-color: transparent !important;
  border-color: #ffda69;
  color: #ffda69;
}
.cS7atKAV8d:hover,
.cS7atKAV8d:focus,
.cS7atKAV8d.QkHyHFcc,
.cS7atKAV8d.fUDTqhwk {
  color: #ffc512 !important;
  background-color: transparent !important;
  border-color: #ffc512 !important;
  box-shadow: none !important;
}
.cS7atKAV8d.gzFYbXD,
.cS7atKAV8d:disabled {
  color: #694f00 !important;
  background-color: #ffda69 !important;
  border-color: #ffda69 !important;
}
.jgdXsIIwJel,
.jgdXsIIwJel:active {
  background-color: transparent !important;
  border-color: #e97f89;
  color: #e97f89;
}
.jgdXsIIwJel:hover,
.jgdXsIIwJel:focus,
.jgdXsIIwJel.QkHyHFcc,
.jgdXsIIwJel.fUDTqhwk {
  color: #dc3545 !important;
  background-color: transparent !important;
  border-color: #dc3545 !important;
  box-shadow: none !important;
}
.jgdXsIIwJel.gzFYbXD,
.jgdXsIIwJel:disabled {
  color: #ffffff !important;
  background-color: #e97f89 !important;
  border-color: #e97f89 !important;
}
.uZFUpyi,
.uZFUpyi:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.uZFUpyi:hover,
.uZFUpyi:focus,
.uZFUpyi.QkHyHFcc,
.uZFUpyi.fUDTqhwk {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.uZFUpyi.gzFYbXD,
.uZFUpyi:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.Q4VT8j,
.Q4VT8j:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.Q4VT8j:hover,
.Q4VT8j:focus,
.Q4VT8j.QkHyHFcc,
.Q4VT8j.fUDTqhwk {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.Q4VT8j.gzFYbXD,
.Q4VT8j:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.walpk7bw {
  color: #a2d6f9 !important;
}
.PI3jgoGA {
  color: #3230ae !important;
}
.nOwvN2 {
  color: #80e8b8 !important;
}
.nv6pdmBfGoj {
  color: #71e1f7 !important;
}
.m3Ln5Fb {
  color: #ffda69 !important;
}
.DgiIkhj0m {
  color: #e97f89 !important;
}
.ubFl3PKt {
  color: #fafafa !important;
}
.MpPFFr {
  color: #232323 !important;
}
a.walpk7bw:hover,
a.walpk7bw:focus,
a.walpk7bw.fUDTqhwk {
  color: #42acf3 !important;
}
a.PI3jgoGA:hover,
a.PI3jgoGA:focus,
a.PI3jgoGA.fUDTqhwk {
  color: #1b1a5e !important;
}
a.nOwvN2:hover,
a.nOwvN2:focus,
a.nOwvN2.fUDTqhwk {
  color: #2ad888 !important;
}
a.nv6pdmBfGoj:hover,
a.nv6pdmBfGoj:focus,
a.nv6pdmBfGoj.fUDTqhwk {
  color: #10cdf2 !important;
}
a.m3Ln5Fb:hover,
a.m3Ln5Fb:focus,
a.m3Ln5Fb.fUDTqhwk {
  color: #ffc103 !important;
}
a.DgiIkhj0m:hover,
a.DgiIkhj0m:focus,
a.DgiIkhj0m.fUDTqhwk {
  color: #da2839 !important;
}
a.ubFl3PKt:hover,
a.ubFl3PKt:focus,
a.ubFl3PKt.fUDTqhwk {
  color: #c7c7c7 !important;
}
a.MpPFFr:hover,
a.MpPFFr:focus,
a.MpPFFr.fUDTqhwk {
  color: #000000 !important;
}
a:is(#q1mMBi, #fZNgep, #kAR5D56uG, #UCbCyegg52, #jci5oZ9, #oFQZPyBe1Z0, #DhUgyoGgpq, #TlTTBuIWN4l, #xa5GqR, #RGsXccVlqU9, #G7qgytHrKKG, #uIV5mR91x, #CGvIdKX9WI, #foGrRfuxMA, #kTeqbCw, #walpk7bw, #PI3jgoGA, #nOwvN2, #nv6pdmBfGoj, #m3Ln5Fb, #DgiIkhj0m, #e7FD7II, #c5XxnWt, #ubFl3PKt, #DJzEURPkKr, #zFQYjXUf8xW, #jGYpqbbuqE, #kgm4WJ, #y0CksQxWS, #l9t8wb, #bPTeWI, #rhhne4DWA6t, #HeYUw90jUw, #N8AGTGkT, #xmqSSx9, #nH7fbY7, #aR6yZAkGS, #Bb1ZfL, #UOZ9FrH2, #GpGTbkFgn, #t7GGbJcc7an, #EqAy0oYw2Y, #iZ3azfrpUK, #Ubqgn1YO8a, #MpPFFr):not(.EQRr3WX):not(.JTlRNuDID):not([role]):not(.xcnRSU1) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#q1mMBi, #fZNgep, #kAR5D56uG, #UCbCyegg52, #jci5oZ9, #oFQZPyBe1Z0, #DhUgyoGgpq, #TlTTBuIWN4l, #xa5GqR, #RGsXccVlqU9, #G7qgytHrKKG, #uIV5mR91x, #CGvIdKX9WI, #foGrRfuxMA, #kTeqbCw, #walpk7bw, #PI3jgoGA, #nOwvN2, #nv6pdmBfGoj, #m3Ln5Fb, #DgiIkhj0m, #e7FD7II, #c5XxnWt, #ubFl3PKt, #DJzEURPkKr, #zFQYjXUf8xW, #jGYpqbbuqE, #kgm4WJ, #y0CksQxWS, #l9t8wb, #bPTeWI, #rhhne4DWA6t, #HeYUw90jUw, #N8AGTGkT, #xmqSSx9, #nH7fbY7, #aR6yZAkGS, #Bb1ZfL, #UOZ9FrH2, #GpGTbkFgn, #t7GGbJcc7an, #EqAy0oYw2Y, #iZ3azfrpUK, #Ubqgn1YO8a, #MpPFFr):not(.EQRr3WX):not(.JTlRNuDID):not([role]):not(.xcnRSU1):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.q3aZptcK6c .EQRr3WX.fUDTqhwk {
  color: #a2d6f9;
}
.q3aZptcK6c .EQRr3WX:not(.fUDTqhwk) {
  color: #232323;
}
.zhkhwyqE {
  background-color: #70c770;
}
.kjoh6f6 {
  background-color: #71e1f7;
}
.kV4RcbejytZ {
  background-color: #ffda69;
}
.OXzxvbob {
  background-color: #e97f89;
}
.KeUzbP9i .u7bTZeAm2H:not(.qHxVwb) {
  border-radius: 100px;
}
.bG71d6oEK li a {
  border-radius: 100px !important;
}
.bG71d6oEK li.fUDTqhwk .u7bTZeAm2H {
  background-color: #a2d6f9;
  border-color: #a2d6f9;
  color: #0b6aab;
}
.bG71d6oEK li.fUDTqhwk .u7bTZeAm2H:focus {
  box-shadow: none;
}
.q3aZptcK6c .EQRr3WX {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #a2d6f9;
}
.bn1LBs13Qv7.uCYe6j .hqBCVWmOgDs,
.bn1LBs13Qv7.uCYe6j .Lhtm5JKvcUC {
  color: #ffffff;
}
.bn1LBs13Qv7.I2HN9C2 .hqBCVWmOgDs,
.bn1LBs13Qv7.I2HN9C2 .Lhtm5JKvcUC {
  color: #ffffff;
}
.bn1LBs13Qv7.IFpWK0c7V .hqBCVWmOgDs,
.bn1LBs13Qv7.IFpWK0c7V .Lhtm5JKvcUC {
  color: #ffffff;
}
.bn1LBs13Qv7.ALG7NO9K .hqBCVWmOgDs,
.bn1LBs13Qv7.ALG7NO9K .Lhtm5JKvcUC {
  color: #ffffff;
}
.bn1LBs13Qv7.gXFeJn .hqBCVWmOgDs,
.bn1LBs13Qv7.gXFeJn .Lhtm5JKvcUC {
  color: #ffffff;
}
/* Scroll to top button*/
.zipT2YoSCq5 {
  display: none;
}
.UBcqr2J230 {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.UBcqr2J230 > .dEQhXd9q {
  font-size: 1.75rem;
}
.UBcqr2J230:hover,
.UBcqr2J230:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #a2d6f9 !important;
}
.UBcqr2J230:-webkit-input-placeholder {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.UBcqr2J230:-webkit-input-placeholder > .dEQhXd9q {
  font-size: 1.75rem;
}
blockquote {
  border-color: #a2d6f9;
}
/* Forms */
.CPFHPYYCG5n .WPF1JP .u7bTZeAm2H {
  border-radius: 100px !important;
}
.CPFHPYYCG5n .WPF1JP .u7bTZeAm2H:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.CPFHPYYCG5n .WPF1JP button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.CPFHPYYCG5n .WPF1JP button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.n5L8MDJv li:hover,
.n5L8MDJv li.XfAHb25 {
  background-color: #a2d6f9;
  color: #000000;
}
.CKeUTmgJ {
  transition: 0.25s ease;
}
.CKeUTmgJ:hover {
  border-color: #a2d6f9;
}
.n5L8MDJv .aQaDEajVKb0,
.CKeUTmgJ.WZM4TM:after,
.CKeUTmgJ.XnOaia8cve2:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.n5L8MDJv:hover .aQaDEajVKb0,
.CKeUTmgJ.WZM4TM:hover:after,
.CKeUTmgJ.XnOaia8cve2:hover:after {
  border-top-color: #a2d6f9;
  border-bottom-color: #a2d6f9;
}
.HlKh4m .MTJKuQ8u9gS td.ybvRwv,
.HlKh4m .MTJKuQ8u9gS td.CH20CRAN,
.HlKh4m .TUHcyq .roVHcRx > div > div.CH20CRAN {
  color: #000000 !important;
  background-color: #a2d6f9 !important;
  box-shadow: none !important;
}
.HlKh4m .MTJKuQ8u9gS td:hover,
.HlKh4m .TUHcyq .roVHcRx > div > div:hover {
  color: #ffffff !important;
  background: #3230ae !important;
  box-shadow: none !important;
}
.BOQ17BvGb {
  background-image: none !important;
}
.xiSXDhkx:not(section),
.mYOFgr9uJ {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.xiSXDhkx,
.xiSXDhkx:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23a2d6f9' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.xiSXDhkx:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .ludsjSsAd {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .ludsjSsAd {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .jCS4FvR {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .jCS4FvR {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.fFT5SAjO {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.fFT5SAjO .JTlRNuDID:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .fFT5SAjO .lcKUHtT {
    transform: scale(0.8);
  }
}
.fFT5SAjO .zeeeKgm30 {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.fFT5SAjO .zeeeKgm30 img {
  max-width: 100%;
  max-height: 100%;
}
.fFT5SAjO .zeeeKgm30 .xcnRSU1 {
  line-height: inherit !important;
}
.fFT5SAjO .zeeeKgm30 .QmnYHkTq a {
  outline: none;
}
.fFT5SAjO .qqEFewdIc {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.fFT5SAjO .qqEFewdIc .HcfNxN2M3 {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.fFT5SAjO .qqEFewdIc .HcfNxN2M3 .EQRr3WX {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.fFT5SAjO .qqEFewdIc .HcfNxN2M3 .EQRr3WX:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.fFT5SAjO .qqEFewdIc .rtlyqy .EQRr3WX::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .fFT5SAjO .qqEFewdIc .rtlyqy .EQRr3WX::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.fFT5SAjO .qqEFewdIc .JTlRNuDID {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.fFT5SAjO .qqEFewdIc .JTlRNuDID:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .fFT5SAjO .qqEFewdIc {
    padding-left: 1.5rem;
  }
}
.fFT5SAjO .EQRr3WX {
  width: fit-content;
  position: relative;
}
.fFT5SAjO .QmnYHkTq {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .fFT5SAjO .QmnYHkTq {
    padding-left: 0;
  }
}
.fFT5SAjO .xcnRSU1 {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .fFT5SAjO .uAMETu2 {
    padding-bottom: 0.5rem;
  }
}
.fFT5SAjO .uAMETu2 .CxjA3Ef9efo.j9pGFw9bTjT::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.fFT5SAjO .ludsjSsAd {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .fFT5SAjO .ludsjSsAd {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .fFT5SAjO .ludsjSsAd {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.fFT5SAjO .Vu3KT2Avpx {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.fFT5SAjO .NrSbeZ2HO {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.fFT5SAjO .HcfNxN2M3:focus,
.fFT5SAjO .EQRr3WX:focus {
  outline: none;
}
.fFT5SAjO .iirDW2Om3PC .NrSbeZ2HO .JTlRNuDID {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.fFT5SAjO .iirDW2Om3PC .NrSbeZ2HO .JTlRNuDID::after {
  right: 0.5rem;
}
.fFT5SAjO .iirDW2Om3PC .NrSbeZ2HO .JTlRNuDID .dEQhXd9q {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.fFT5SAjO .iirDW2Om3PC .NrSbeZ2HO .JTlRNuDID .dEQhXd9q:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.fFT5SAjO .DebWYQ54h .NrSbeZ2HO .JTlRNuDID:before {
  display: none;
}
.fFT5SAjO .DebWYQ54h .iirDW2Om3PC .NrSbeZ2HO .JTlRNuDID {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.fFT5SAjO .U9AyYbbX {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.fFT5SAjO .U9AyYbbX.SYTBzfd8 {
  transition: all 0.3s;
}
.fFT5SAjO .U9AyYbbX .JTlRNuDID {
  padding: 0.5rem 1.8rem;
}
.fFT5SAjO .U9AyYbbX .QmnYHkTq img {
  min-width: 6rem;
  object-fit: cover;
}
.fFT5SAjO .U9AyYbbX .Xh6ZEb0 {
  z-index: 1;
  justify-content: flex-end;
}
.fFT5SAjO .U9AyYbbX.DebWYQ54h {
  justify-content: center;
}
.fFT5SAjO .U9AyYbbX.DebWYQ54h .HcfNxN2M3 .EQRr3WX::before {
  display: none;
}
.fFT5SAjO .U9AyYbbX.DebWYQ54h.SYTBzfd8 .NrSbeZ2HO {
  top: 0;
}
@media (min-width: 992px) {
  .fFT5SAjO .U9AyYbbX.DebWYQ54h.SYTBzfd8:not(.QivNav) .Xh6ZEb0 {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.fFT5SAjO .U9AyYbbX.DebWYQ54h .NrSbeZ2HO .Pu0XV05wq6B {
  left: 0 !important;
}
.fFT5SAjO .U9AyYbbX.DebWYQ54h .NrSbeZ2HO .JTlRNuDID:after {
  right: auto;
}
.fFT5SAjO .U9AyYbbX.DebWYQ54h .NrSbeZ2HO .j9pGFw9bTjT[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.fFT5SAjO .U9AyYbbX.DebWYQ54h ul.qqEFewdIc li {
  margin: auto;
}
.fFT5SAjO .U9AyYbbX.DebWYQ54h .NrSbeZ2HO .JTlRNuDID {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.fFT5SAjO .U9AyYbbX.DebWYQ54h .fBEAzmwfC {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .fFT5SAjO .U9AyYbbX {
    min-height: 72px;
  }
  .fFT5SAjO .U9AyYbbX .QmnYHkTq img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .fFT5SAjO .U9AyYbbX .HcfNxN2M3 .EQRr3WX::before {
    display: none;
  }
  .fFT5SAjO .U9AyYbbX.SYTBzfd8 .NrSbeZ2HO {
    top: 0;
  }
  .fFT5SAjO .U9AyYbbX .NrSbeZ2HO .Pu0XV05wq6B {
    left: 0 !important;
  }
  .fFT5SAjO .U9AyYbbX .NrSbeZ2HO .JTlRNuDID:after {
    right: auto;
  }
  .fFT5SAjO .U9AyYbbX .NrSbeZ2HO .j9pGFw9bTjT[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .fFT5SAjO .U9AyYbbX .NrSbeZ2HO .JTlRNuDID {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .fFT5SAjO .U9AyYbbX .zeeeKgm30 {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .fFT5SAjO .U9AyYbbX .lcKUHtT {
    flex-basis: auto;
  }
  .fFT5SAjO .U9AyYbbX .fBEAzmwfC {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.fFT5SAjO .U9AyYbbX.QivNav .QmnYHkTq img {
  height: 2rem;
}
.fFT5SAjO .JTlRNuDID.fUDTqhwk,
.fFT5SAjO .JTlRNuDID:active {
  background-color: transparent;
}
.fFT5SAjO .rEzpdVRFLV .qqEFewdIc .EQRr3WX {
  padding: 0;
}
.fFT5SAjO .uAMETu2 .CxjA3Ef9efo.j9pGFw9bTjT {
  margin-right: 1.667em;
}
.fFT5SAjO .uAMETu2 .CxjA3Ef9efo.j9pGFw9bTjT[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.fFT5SAjO .U9AyYbbX.rEzpdVRFLV .iirDW2Om3PC .NrSbeZ2HO {
  background: #ffffff;
}
.fFT5SAjO .U9AyYbbX.rEzpdVRFLV .iirDW2Om3PC .NrSbeZ2HO .Pu0XV05wq6B {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.fFT5SAjO .U9AyYbbX .iirDW2Om3PC.rtlyqy > .NrSbeZ2HO {
  display: flex;
}
.fFT5SAjO ul.qqEFewdIc {
  flex-wrap: wrap;
}
.fFT5SAjO .HqRmbuPea {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .fFT5SAjO .HqRmbuPea {
    text-align: left;
  }
}
.fFT5SAjO button.lcKUHtT {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.fFT5SAjO button.lcKUHtT .gj0ZwFgbL span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.fFT5SAjO button.lcKUHtT .gj0ZwFgbL span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.fFT5SAjO button.lcKUHtT .gj0ZwFgbL span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.fFT5SAjO button.lcKUHtT .gj0ZwFgbL span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.fFT5SAjO button.lcKUHtT .gj0ZwFgbL span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.fFT5SAjO nav.SYTBzfd8 .gj0ZwFgbL span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.fFT5SAjO nav.SYTBzfd8 .gj0ZwFgbL span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.fFT5SAjO nav.SYTBzfd8 .gj0ZwFgbL span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.fFT5SAjO nav.SYTBzfd8 .gj0ZwFgbL span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.fFT5SAjO .ewetKijwbV {
  padding: 0 1rem;
}
.fFT5SAjO a.EQRr3WX {
  display: flex;
  align-items: center;
  justify-content: center;
}
.fFT5SAjO .fBEAzmwfC {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .fFT5SAjO .fBEAzmwfC {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .fFT5SAjO .U9AyYbbX {
    height: 70px;
  }
  .fFT5SAjO .U9AyYbbX.SYTBzfd8 {
    height: auto;
  }
  .fFT5SAjO .HcfNxN2M3 .EQRr3WX:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO .JTlRNuDID {
  line-height: 1 !important;
}
.fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO .iirDW2Om3PC .JTlRNuDID {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO .iirDW2Om3PC .JTlRNuDID::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO .iirDW2Om3PC.rtlyqy .JTlRNuDID::after {
  transform: rotate(0deg);
}
.fFT5SAjO .KeUzbP9i {
  margin: -0.6rem -0.6rem;
}
.fFT5SAjO .lcKUHtT {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .fFT5SAjO .zeeeKgm30 {
    margin-right: auto;
  }
  .fFT5SAjO .Xh6ZEb0 {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .fFT5SAjO .qqEFewdIc .HcfNxN2M3 .EQRr3WX::after {
    margin-left: 10px;
  }
  .fFT5SAjO .qqEFewdIc .JTlRNuDID:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO .JTlRNuDID {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO .iirDW2Om3PC .JTlRNuDID {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO .iirDW2Om3PC .JTlRNuDID::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO .iirDW2Om3PC.rtlyqy .JTlRNuDID::after {
    transform: rotate(180deg);
  }
  .fFT5SAjO .U9AyYbbX .iirDW2Om3PC > .NrSbeZ2HO .Pu0XV05wq6B {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .fFT5SAjO .U9AyYbbX .iirDW2Om3PC.rtlyqy > .NrSbeZ2HO {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .fFT5SAjO .Xh6ZEb0 {
    padding: 1rem;
  }
}
.fUUvsm8bk {
  display: flex;
  background-image: url("H5VBO7bu.jpeg");
}
.fUUvsm8bk .UaTpuk {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .fUUvsm8bk {
    align-items: flex-end;
  }
  .fUUvsm8bk .MhLhPaz60fN {
    justify-content: center;
  }
  .fUUvsm8bk .YZR0fjmANg {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .fUUvsm8bk .YZR0fjmANg {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .fUUvsm8bk {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .fUUvsm8bk .n2Bxtc1Pb {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .fUUvsm8bk .YZR0fjmANg {
    width: 100%;
  }
}
.fUUvsm8bk .dtgAlkP9,
.fUUvsm8bk .lllmbdNw {
  text-align: center;
}
.fUUvsm8bk .pSQtGa,
.fUUvsm8bk .KeUzbP9i {
  text-align: center;
}
.hPR0N6V {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.hPR0N6V .ogrk0jqBK {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.hPR0N6V img,
.hPR0N6V .nPv1ho {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.hPR0N6V .NUPyDjuCrQJ:focus,
.hPR0N6V span:focus {
  outline: none;
}
.hPR0N6V .NUPyDjuCrQJ {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .hPR0N6V .NUPyDjuCrQJ {
    margin-bottom: 1rem;
  }
}
.hPR0N6V .S2Jk3t {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.hPR0N6V .KeUzbP9i {
  margin-top: auto !important;
}
.hPR0N6V .dtgAlkP9 {
  color: #000000;
}
.hPR0N6V .pSQtGa,
.hPR0N6V .KeUzbP9i {
  color: #000000;
  text-align: center;
}
.hPR0N6V .XOmtC8LHlS {
  color: #000000;
  text-align: center;
}
.hPR0N6V .PuWYvb4GL {
  max-width: 800px;
}
.cCWHLo {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.cCWHLo .hcbfaTUp500.gzFYbXD {
  display: none;
}
.cCWHLo .hcbfaTUp500 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cCWHLo .wMeMWU {
  background: #ffc600;
}
@media (max-width: 767px) {
  .cCWHLo .wMeMWU {
    padding: 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .cCWHLo .wMeMWU {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .cCWHLo .wMeMWU {
    padding: 4rem;
  }
}
.cCWHLo .pSQtGa,
.cCWHLo .KeUzbP9i {
  color: #000000;
}
.cCWHLo .G2fJr728Z16,
.cCWHLo .rPX6CXbly {
  text-align: center;
  color: #000000;
}
.upqbFxjZDa .hcbfaTUp500.gzFYbXD {
  display: none;
}
.upqbFxjZDa .hcbfaTUp500 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("ZTUy7n.jpg");
}
.dVM4dZ1 {
  background-image: url("eP0JHsu4.jpeg");
  overflow: hidden;
}
.C2YekY {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.C2YekY .MWXTXQb iframe {
  width: 100%;
}
.C2YekY .hcbfaTUp500 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.C2YekY .dtgAlkP9,
.C2YekY .lllmbdNw,
.C2YekY .pSQtGa {
  text-align: center;
}
.MeX9zCland8 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.MeX9zCland8 .NUPyDjuCrQJ:focus,
.MeX9zCland8 span:focus {
  outline: none;
}
.MeX9zCland8 .NUPyDjuCrQJ {
  cursor: pointer;
}
.MeX9zCland8 .LKZjgfhbNK {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .MeX9zCland8 .LKZjgfhbNK {
    grid-row-gap: 1rem;
  }
}
.MeX9zCland8 .nTAVp0PfeT,
.MeX9zCland8 .Cka9ejh {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .MeX9zCland8 .nTAVp0PfeT,
  .MeX9zCland8 .Cka9ejh {
    gap: 0 1rem;
  }
}
.MeX9zCland8 .dtgAlkP9 {
  color: #000000;
}
.MeX9zCland8 .pSQtGa,
.MeX9zCland8 .KeUzbP9i {
  color: #000000;
}
.MeX9zCland8 .PuWYvb4GL {
  max-width: 800px;
}
.MeX9zCland8 .ludsjSsAd,
.MeX9zCland8 .jCS4FvR {
  overflow: hidden;
}
.MeX9zCland8 .LKZjgfhbNK {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.MeX9zCland8 .DKBenHh {
  display: flex;
  justify-content: center;
  align-items: center;
}
.MeX9zCland8 .DKBenHh img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .MeX9zCland8 .DKBenHh img {
    min-width: 35vw;
  }
}
.MeX9zCland8 .nTAVp0PfeT,
.MeX9zCland8 .Cka9ejh {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.MeX9zCland8 .nTAVp0PfeT {
  align-items: flex-end;
}
.MeX9zCland8 .Cka9ejh {
  align-items: flex-start;
}
.dwVufN6qo0S {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.dwVufN6qo0S .hcbfaTUp500.gzFYbXD {
  display: none;
}
.dwVufN6qo0S .S2Jk3t {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.dwVufN6qo0S .hcbfaTUp500 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.dwVufN6qo0S .dEQhXd9q {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.dwVufN6qo0S .G2fJr728Z16,
.dwVufN6qo0S .Vu3KT2Avpx,
.dwVufN6qo0S .Eny7NakW {
  color: #000000;
  text-align: center;
}
.dwVufN6qo0S .PuWYvb4GL {
  max-width: 800px;
}
.dwVufN6qo0S .dtgAlkP9 {
  color: #000000;
}
.dwVufN6qo0S .KeUzbP9i {
  text-align: center;
}
.dwVufN6qo0S .G2fJr728Z16,
.dwVufN6qo0S .Vu3KT2Avpx {
  color: #A2D6F9;
}
.jWuyrga {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.jWuyrga .ogrk0jqBK {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.jWuyrga img,
.jWuyrga .nPv1ho {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.jWuyrga .NUPyDjuCrQJ:focus,
.jWuyrga span:focus {
  outline: none;
}
.jWuyrga .NUPyDjuCrQJ {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .jWuyrga .NUPyDjuCrQJ {
    margin-bottom: 1rem;
  }
}
.jWuyrga .S2Jk3t {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.jWuyrga .dtgAlkP9 {
  color: #232323;
}
.jWuyrga .pSQtGa,
.jWuyrga .KeUzbP9i {
  color: #232323;
}
.jWuyrga .XOmtC8LHlS {
  color: #232323;
}
.jWuyrga .PuWYvb4GL {
  max-width: 800px;
}
.PfCofdgS {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.PfCofdgS .dEQhXd9q {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.PfCofdgS .w8HyPc8vjR {
  border: none;
}
.PfCofdgS .w91L1PXNiIt {
  padding: 0rem;
}
@media (max-width: 767px) {
  .PfCofdgS .w91L1PXNiIt {
    padding: 0rem;
  }
}
.PfCofdgS .RJEyNohBWu {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.PfCofdgS .OYau8XHPhr {
  padding: 0;
}
.PfCofdgS .OhcCYxa6qa {
  height: 100%;
}
.PfCofdgS img {
  height: 100%;
  object-fit: cover;
}
.PfCofdgS .DebWYQ54h span {
  transform: rotate(0deg);
}
.PfCofdgS .kGW1o7 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.PfCofdgS p {
  margin-bottom: 0.3rem;
}
.PfCofdgS .mmWIqQRv {
  color: #000000;
}
.PfCofdgS .nYnmYtOA .w91L1PXNiIt {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.PfCofdgS .nYnmYtOA {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .PfCofdgS .nYnmYtOA {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .PfCofdgS .nYnmYtOA {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.PfCofdgS .vTxUsdb2xQk {
  color: #000000;
}
.PfCofdgS .dtgAlkP9 {
  text-align: center;
  color: #000000;
}
.PfCofdgS .lllmbdNw {
  color: #000000;
  text-align: center;
}
.PfCofdgS .mmWIqQRv,
.PfCofdgS .dEQhXd9q {
  color: #000000;
}
.kleUtw8IUb {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.kleUtw8IUb .NUPyDjuCrQJ:focus,
.kleUtw8IUb span:focus {
  outline: none;
}
.kleUtw8IUb .jCS4FvR {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.kleUtw8IUb .PuWYvb4GL {
  max-width: 800px;
}
.kleUtw8IUb .NUPyDjuCrQJ {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .kleUtw8IUb .NUPyDjuCrQJ {
    min-height: 45px;
  }
}
.QnGTotNtYDX {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.QnGTotNtYDX .S2Jk3t img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.QnGTotNtYDX .S2Jk3t {
  margin-bottom: 2rem;
}
.QnGTotNtYDX .G2fJr728Z16,
.QnGTotNtYDX .Vu3KT2Avpx {
  color: #000000;
}
.QnGTotNtYDX .Eny7NakW {
  color: #000000;
  text-align: center;
}
.QnGTotNtYDX .PuWYvb4GL {
  max-width: 800px;
}
.QnGTotNtYDX .dtgAlkP9 {
  color: #000000;
}
.QnGTotNtYDX .G2fJr728Z16,
.QnGTotNtYDX .RccCyu {
  text-align: center;
}
.QnGTotNtYDX .RccCyu {
  display: flex;
  justify-content: center;
}
.jkuBEu {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.jkuBEu .ogrk0jqBK {
  line-height: 1.2;
  color: #000000;
}
.jkuBEu img,
.jkuBEu .nPv1ho {
  width: 100%;
}
.jkuBEu .NUPyDjuCrQJ:focus,
.jkuBEu span:focus {
  outline: none;
}
.jkuBEu .NUPyDjuCrQJ {
  margin-bottom: 2rem;
}
@media (max-width: 575px) {
  .jkuBEu .NUPyDjuCrQJ {
    margin-bottom: 1rem;
  }
}
.jkuBEu .S2Jk3t {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.jkuBEu .dtgAlkP9 {
  color: #000000;
}
.jkuBEu .pSQtGa,
.jkuBEu .KeUzbP9i {
  color: #000000;
}
.jkuBEu .XOmtC8LHlS {
  color: #000000;
  text-align: center;
}
.jkuBEu .PuWYvb4GL {
  max-width: 800px;
}
.Poz1DOmNq {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.Poz1DOmNq .dgCgpHJ {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.Poz1DOmNq .dgCgpHJ .mYUEYWkqi {
  margin: 8px;
}
.Poz1DOmNq .dgCgpHJ .mYUEYWkqi a:hover .dEQhXd9q,
.Poz1DOmNq .dgCgpHJ .mYUEYWkqi a:focus .dEQhXd9q {
  background-color: #f7f7f7;
}
.Poz1DOmNq .dgCgpHJ .mYUEYWkqi a .dEQhXd9q {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.Poz1DOmNq .EzDm58c {
  width: 100%;
  justify-content: center;
}
.Poz1DOmNq .dtgAlkP9 {
  color: #ffffff;
}
.Poz1DOmNq .dtgAlkP9,
.Poz1DOmNq .OqFPfEWs {
  color: #000000;
}
.KKZp0xrtd83 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.KKZp0xrtd83 .UaTpuk {
  background-color: #ffffff;
  opacity: 0.4;
}
.KKZp0xrtd83 form .KeUzbP9i {
  text-align: center;
  width: 100%;
}
.KKZp0xrtd83 form .KeUzbP9i .u7bTZeAm2H {
  display: inline-flex;
}
@media (max-width: 991px) {
  .KKZp0xrtd83 form .KeUzbP9i .u7bTZeAm2H {
    width: 100%;
  }
}
.KKZp0xrtd83 .PuWYvb4GL {
  max-width: 800px;
}
.TD6727TV {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.TD6727TV .hcbfaTUp500.gzFYbXD {
  display: none;
}
.TD6727TV .hcbfaTUp500 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 992px) {
  .TD6727TV .MhLhPaz60fN .ZVRxJK {
    margin-top: 2rem;
  }
}
@media (max-width: 767px) {
  .TD6727TV .MhLhPaz60fN .ZVRxJK {
    margin-top: 1rem;
  }
}
.TD6727TV .gE5HbA8 {
  height: 100%;
  position: relative;
}
.TD6727TV .gE5HbA8 iframe {
  height: 100%;
  width: 100%;
}
@media (max-width: 992px) {
  .TD6727TV .gE5HbA8 iframe {
    min-height: 350px;
  }
}
.TD6727TV .gE5HbA8 [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.TD6727TV .gE5HbA8[data-state] {
  background: #e9e5dc;
}
.TD6727TV .gE5HbA8[data-state="loading"] [data-state-details] {
  display: none;
}
.TD6727TV .wMeMWU {
  padding: 2.25rem;
  background: #ffffff;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .TD6727TV .wMeMWU {
    padding: 1.5rem;
  }
}
@media (max-width: 767px) {
  .TD6727TV .wMeMWU {
    padding: 2rem 1.5rem;
  }
}
.TD6727TV ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.TD6727TV .PuWYvb4GL {
  max-width: 800px;
}
.h9tIbVQ {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #000000;
}
.h9tIbVQ .hcbfaTUp500.gzFYbXD {
  display: none;
}
.h9tIbVQ .hcbfaTUp500 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.h9tIbVQ .LrkmBCt {
  color: #ffffff;
  text-align: left;
}
.h9tIbVQ .eAlip8pnK {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 991px) {
  .h9tIbVQ .MhLhPaz60fN {
    flex-direction: column-reverse !important;
  }
  .h9tIbVQ .MhLhPaz60fN .LrkmBCt {
    margin: 1rem 0 0 0;
  }
}
.h9tIbVQ .EzDm58c {
  width: 100%;
  justify-content: center;
}
.h9tIbVQ .EzDm58c .LhLsRsfOibR {
  list-style: none;
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .h9tIbVQ .EzDm58c .LhLsRsfOibR {
    justify-content: center;
  }
}
.h9tIbVQ .EzDm58c .LhLsRsfOibR li {
  padding: 0 1rem 0rem 1rem;
}
@media (max-width: 767px) {
  .h9tIbVQ .EzDm58c .LhLsRsfOibR li {
    padding: 0 1rem 1rem 1rem;
  }
}
.h9tIbVQ .EzDm58c .LhLsRsfOibR li p {
  margin: 0;
}
@media (max-width: 991px) {
  .h9tIbVQ .LrkmBCt {
    text-align: center;
  }
}
